MATHMLVIEWER(1)

NAME
mathmlviewer - a viewer for MathML documents

SYNOPSIS
mathmlviewer [OPTION]... FILE...

DESCRIPTION

-v, --version
    Output version information

-d, --debug
    Debug mode

-h, --help
    This small usage guide

--verbose[=0-3]
    Display messages

AUTHORS
Written by Luca Padovani.

REPORTING BUGS
Report bugs to <luca.padovani@cs.unibo.it>.

SEE ALSO
The full documentation for mathmlviewer is maintained in the Texinfo manual for gtkmathview info program and the GtkMathView library are properly installed at your site, the command

    info gtkmathview

should give you access to the complete manual.